Partial Class DS
    Partial Class tbl_ykDataTable

        Private Sub tbl_ykDataTable_tbl_ykRowChanging(sender As System.Object, e As tbl_ykRowChangeEvent) Handles Me.tbl_ykRowChanging

        End Sub

    End Class

    Partial Class tbl_profileDataTable

    End Class

    Partial Class weather_chaDataTable

        Private Sub weather_chaDataTable_weather_chaRowChanging(sender As System.Object, e As weather_chaRowChangeEvent) Handles Me.weather_chaRowChanging

        End Sub

    End Class

End Class

Namespace DSTableAdapters

End Namespace
